Palo Alto Networks GlobalProtect 操作系统命令注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2083063 漏洞类型 操作系统命令注入
发布时间 2020-07-08 更新时间 2020-07-15
CVE编号 CVE-2020-2034 CNNVD-ID CNNVD-202007-393
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-393
|漏洞详情
Palo Alto Networks PAN-OS和GlobalProtect都是美国Palo Alto Networks公司的产品。Palo Alto Networks PAN-OS是一套为其防火墙设备开发的操作系统。GlobalProtect是一套网络防护软件。该软件可提供防火墙监控及威胁预防等功能。 Palo Alto Networks PAN-OS GlobalProtect portal中存在操作系统命令注入漏洞。攻击者可利用该漏洞以root权限执行任意操作系统命令。以下产品及版本受到影响:Palo Alto Networks PAN-OS 9.1.3之前的9.1版本,8.1.15之前的8.1版本,9.0.9之前的9.0版本,8.0版本,7.1版本。
|参考资料

来源:MISC

链接:https://security.paloaltonetworks.com/CVE-2020-2034


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2034